//  token 未设置
// import axios from '@/utils/axios';
import axios from "@/utils/axiosCrossDomain";
import { get } from "@/utils/cookie";

const baseUrl = "";

// 批量获取千米桩气象实况
export function getKilometrePointWeathe() {
  return axios.get(
    `${baseUrl}/weather/kilometre-point/getKilometrePointWeather`,
    {
      headers: {
        token: get("token"), //token换成从缓存获取
      },
    }
  );
}
